Bug 23367 - [META] Соответствие LSB 4.0
: [META] Соответствие LSB 4.0
Status: NEW
: Sisyphus
(All bugs in Sisyphus/lsb)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
: METABUG
: 23366 23368 23369 23370 23371 23372 23373 23374 23375 23947 23949 23952 23965 23967 23968
: 23251
  Show dependency tree
 
Reported: 2010-04-22 17:24 by
Modified: 2010-10-26 15:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-04-22 17:24:25
Метабаг для сбора ошибок в совместимости с LSB 4.0
------- Comment #1 From 2010-08-25 17:25:31 -------
Если кто хочет позапускать сам, нужно взять последний
http://ispras.linux-foundation.org/index.php/LSB_DTK_Manager_Releases
, запустить "Get Certified" тест, оборвать его сразу и в 
/var/opt/lsb/XXXX/manager/results/XXXXX/INFO посмотреть список тестов, каждый
из которых можно запустить из "Custom Tests" отдельно.